
/* Class = "NSWindow"; title = "Window"; ObjectID = "636"; */
"636.title" = "窗口";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "public"; ObjectID = "639"; */
"639.ibExternalAccessibilityDescription" = "公共";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "windows"; ObjectID = "640"; */
"640.ibExternalAccessibilityDescription" = "窗口";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "audio"; ObjectID = "641"; */
"641.ibExternalAccessibilityDescription" = "音频";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "rainbow"; ObjectID = "642"; */
"642.ibExternalAccessibilityDescription" = "彩虹";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "computer monitor"; ObjectID = "643"; */
"643.ibExternalAccessibilityDescription" = "计算机监视器";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "mac"; ObjectID = "644"; */
"644.ibExternalAccessibilityDescription" = "mac";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "locked"; ObjectID = "645"; */
"645.ibExternalAccessibilityDescription" = "锁定";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "lightning"; ObjectID = "646"; */
"646.ibExternalAccessibilityDescription" = "闪电";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "heart"; ObjectID = "647"; */
"647.ibExternalAccessibilityDescription" = "心形";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "half-earth"; ObjectID = "648"; */
"648.ibExternalAccessibilityDescription" = "半球";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "planet earth"; ObjectID = "649"; */
"649.ibExternalAccessibilityDescription" = "地球";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "videos"; ObjectID = "650"; */
"650.ibExternalAccessibilityDescription" = "视频";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "files"; ObjectID = "651"; */
"651.ibExternalAccessibilityDescription" = "文件";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "soccer ball"; ObjectID = "654"; */
"654.ibExternalAccessibilityDescription" = "足球";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "archive"; ObjectID = "655"; */
"655.ibExternalAccessibilityDescription" = "归档";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "photos"; ObjectID = "656"; */
"656.ibExternalAccessibilityDescription" = "照片";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "favorite image"; ObjectID = "718"; */
"718.ibExternalAccessibilityDescription" = "喜爱的图像";

/* Class = "NSImageView"; ibShadowedToolTip = "To change the favorite's picture, drag in a new one or click to choose one."; ObjectID = "718"; */
"718.ibShadowedToolTip" = "要更改喜爱的图片，请拖入新的图片或点按以选取一个。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "nickname"; ObjectID = "725"; */
"725.ibExternalAccessibilityDescription" = "昵称";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Username"; ObjectID = "727"; */
"727.ibExternalAccessibilityDescription" = "用户名";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Server address"; ObjectID = "729"; */
"729.ibExternalAccessibilityDescription" = "服务器地址";

/* Class = "NSTextFieldCell"; title = "Protocol"; ObjectID = "731"; */
"731.title" = "协议";

/* Class = "NSTextFieldCell"; placeholderString = "server.com"; ObjectID = "732"; */
"732.placeholderString" = "server.com";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "733"; */
"733.title" = "密码";

/* Class = "NSTextFieldCell"; placeholderString = "me"; ObjectID = "734"; */
"734.placeholderString" = "我";

/* Class = "NSTextFieldCell"; ibExternalAccessibilityDescription = "contains secure text"; ObjectID = "735"; */
"735.ibExternalAccessibilityDescription" = "包含安全文本";

/* Class = "NSTextFieldCell"; placeholderString = "password"; ObjectID = "735"; */
"735.placeholderString" = "密码";

/* Class = "NSTextFieldCell"; title = "Untitled Server"; ObjectID = "736"; */
"736.title" = "未命名服务器";

/* Class = "NSTextFieldCell"; title = "User Name"; ObjectID = "738"; */
"738.title" = "用户名";

/* Class = "NSTextFieldCell"; title = "Address"; ObjectID = "739"; */
"739.title" = "地址";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Remote Path"; ObjectID = "762"; */
"762.ibExternalAccessibilityDescription" = "远程路径";

/* Class = "NSButton"; ibShadowedToolTip = "Use passive mode for data transfers."; ObjectID = "765"; */
"765.ibShadowedToolTip" = "使用被动模式进行数据传输。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Port"; ObjectID = "766"; */
"766.ibExternalAccessibilityDescription" = "端口";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Root URL"; ObjectID = "768"; */
"768.ibExternalAccessibilityDescription" = "根 URL";

/* Class = "NSTextField"; ibShadowedToolTip = "Used for copying remote item URLs, and web preview."; ObjectID = "768"; */
"768.ibShadowedToolTip" = "用于拷贝远程项目 URL 和网页预览。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Local path"; ObjectID = "774"; */
"774.ibExternalAccessibilityDescription" = "本地路径";

/* Class = "NSTextFieldCell"; placeholderString = "~/Sites/project"; ObjectID = "775"; */
"775.placeholderString" = "~/Sites/project";

/* Class = "NSTextFieldCell"; title = "Port"; ObjectID = "776"; */
"776.title" = "端口";

/* Class = "NSTextFieldCell"; title = "Root URL"; ObjectID = "777"; */
"777.title" = "根 URL";

/* Class = "NSButtonCell"; title = "Use DockSend"; ObjectID = "779"; */
"779.title" = "使用 DockSend";

/* Class = "NSTextFieldCell"; placeholderString = "http://www.server.com/project"; ObjectID = "780"; */
"780.placeholderString" = "http://www.server.com/project";

/* Class = "NSTextFieldCell"; title = "Remote Path"; ObjectID = "781"; */
"781.title" = "远程路径";

/* Class = "NSTextFieldCell"; placeholderString = "22"; ObjectID = "782"; */
"782.placeholderString" = "22";

/* Class = "NSButtonCell"; title = "Passive mode"; ObjectID = "783"; */
"783.title" = "被动模式";

/* Class = "NSTextFieldCell"; title = "Local Path"; ObjectID = "785"; */
"785.title" = "本地路径";

/* Class = "NSTextFieldCell"; placeholderString = "/www/project"; ObjectID = "786"; */
"786.placeholderString" = "/www/project";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose SSH Key"; ObjectID = "906"; */
"906.ibExternalAccessibilityDescription" = "选取 SSH 密钥";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "~/Sites/project"; ObjectID = "0fE-PL-Hat"; */
"0fE-PL-Hat.ibShadowedIsNilPlaceholder" = "~/Sites/project";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "arn:aws:iam::123456789012:mfa/user"; ObjectID = "0qE-DU-v9u"; */
"0qE-DU-v9u.ibShadowedIsNilPlaceholder" = "arn:aws:iam::123456789012:mfa/user";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "195-eL-B57"; */
"195-eL-B57.title" = "取消";

/* Class = "NSButtonCell"; title = "Add to Servers"; ObjectID = "1Ty-Oe-Iks"; */
"1Ty-Oe-Iks.title" = "添加到服务器";

/* Class = "NSTextFieldCell"; placeholderString = "arn:aws:iam::123456789012:role/demo"; ObjectID = "22J-a0-WX1"; */
"22J-a0-WX1.placeholderString" = "arn:aws:iam::123456789012:role/demo";

/* Class = "NSStackView"; ibExternalAccessibilityDescription = "Password"; ObjectID = "4wV-O9-g9f"; */
"4wV-O9-g9f.ibExternalAccessibilityDescription" = "密码";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Favicon Image Picker"; ObjectID = "81G-rt-NJE"; */
"81G-rt-NJE.ibExternalAccessibilityDescription" = "Favicon 图像挑选器";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "Open menu to choose a favicon for this favorite"; ObjectID = "81G-rt-NJE"; */
"81G-rt-NJE.ibExternalAccessibilityHelp" = "打开菜单为该个人收藏选取一个 favicon";

/* Class = "NSTextFieldCell"; title = "Key"; ObjectID = "8nq-ge-ZpU"; */
"8nq-ge-ZpU.title" = "密钥";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "External ID"; ObjectID = "BLf-Vd-HUK"; */
"BLf-Vd-HUK.ibExternalAccessibilityDescription" = "外部 ID";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "BQT-8H-pnZ"; */
"BQT-8H-pnZ.placeholderString" = "可选";

/* Class = "NSTextFieldCell"; title = "Role"; ObjectID = "EPa-YD-QIU"; */
"EPa-YD-QIU.title" = "角色";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "us-east-1"; ObjectID = "FPd-tt-cOM"; */
"FPd-tt-cOM.ibShadowedIsNilPlaceholder" = "us-east-1";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "/www/project"; ObjectID = "Fku-rx-hPw"; */
"Fku-rx-hPw.ibShadowedIsNilPlaceholder" = "/www/project";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "External ID"; ObjectID = "G4m-uk-GIJ"; */
"G4m-uk-GIJ.ibExternalAccessibilityDescription" = "外部 ID";

/* Class = "NSMenuItem"; title = "<setup in code>"; ObjectID = "G8r-rJ-MhC"; */
"G8r-rJ-MhC.title" = "<setup in code>";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Password"; ObjectID = "HRU-JG-qrO"; */
"HRU-JG-qrO.ibShadowedIsNilPlaceholder" = "密码";

/* Class = "NSMenuItem"; title = "Image Picker"; ObjectID = "HTi-UY-5VL"; */
"HTi-UY-5VL.title" = "图像挑选器";

/* Class = "NSTextFieldCell"; title = "External ID"; ObjectID = "IUs-Eg-hQb"; */
"IUs-Eg-hQb.title" = "外部 ID";

/* Class = "NSTextFieldCell"; title = "MFA Device"; ObjectID = "KsJ-hc-Cnn"; */
"KsJ-hc-Cnn.title" = "MFA 设备";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "key"; ObjectID = "L7a-EZ-lBf"; */
"L7a-EZ-lBf.ibShadowedIsNilPlaceholder" = "密钥";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Untitled Server"; ObjectID = "LjM-13-HXc"; */
"LjM-13-HXc.ibShadowedIsNilPlaceholder" = "未命名服务器";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "MFA Device"; ObjectID = "PYl-Mo-yP2"; */
"PYl-Mo-yP2.ibExternalAccessibilityDescription" = "MFA 设备";

/* Class = "NSTextFieldCell"; title = "Profile"; ObjectID = "Sid-nB-zgU"; */
"Sid-nB-zgU.title" = "配置文件";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "me"; ObjectID = "Te4-CZ-UiU"; */
"Te4-CZ-UiU.ibShadowedIsNilPlaceholder" = "我";

/* Class = "NSTextFieldCell"; placeholderString = "arn:aws:iam::123456789012:mfa/user"; ObjectID = "TzJ-lI-Z9X"; */
"TzJ-lI-Z9X.placeholderString" = "arn:aws:iam::123456789012:mfa/user";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "http://www.server.com/project"; ObjectID = "UZo-6v-onC"; */
"UZo-6v-onC.ibShadowedIsNilPlaceholder" = "http://www.server.com/project";

/* Class = "NSTextFieldCell"; title = "Untitled Server"; ObjectID = "Wv8-S2-PY5"; */
"Wv8-S2-PY5.title" = "未命名服务器";

/* Class = "NSButtonCell"; title = "Save as Droplet"; ObjectID = "XOb-g2-X6M"; */
"XOb-g2-X6M.title" = "存储为 Droplet";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "STS Endpoint"; ObjectID = "Z8r-xI-SNF"; */
"Z8r-xI-SNF.ibExternalAccessibilityDescription" = "STS 终结点";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "favorite image"; ObjectID = "ahI-eF-D0H"; */
"ahI-eF-D0H.ibExternalAccessibilityDescription" = "喜爱的图像";

/* Class = "NSImageView"; ibShadowedToolTip = "To change the favorite's picture, drag in a new one or click to choose one."; ObjectID = "ahI-eF-D0H"; */
"ahI-eF-D0H.ibShadowedToolTip" = "要更改喜爱的图片，请拖入新的图片或点按以选取一个。";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "bc0-9K-f1g"; */
"bc0-9K-f1g.title" = "连接";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "sts.amazonaws.com"; ObjectID = "cKw-pH-boE"; */
"cKw-pH-boE.ibShadowedIsNilPlaceholder" = "sts.amazonaws.com";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose SSH Key"; ObjectID = "cS4-VL-1fi"; */
"cS4-VL-1fi.ibExternalAccessibilityDescription" = "选取 SSH 密钥";

/* Class = "NSTextFieldCell"; placeholderString = "123ABC"; ObjectID = "czr-7V-21q"; */
"czr-7V-21q.placeholderString" = "123ABC";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "password"; ObjectID = "dY3-Lx-Cpa"; */
"dY3-Lx-Cpa.ibShadowedIsNilPlaceholder" = "密码";

/* Class = "NSTextFieldCell"; title = "Region"; ObjectID = "dbe-hx-YSw"; */
"dbe-hx-YSw.title" = "地区";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "dlx-2V-gKZ"; */
"dlx-2V-gKZ.title" = "下一步";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose local path"; ObjectID = "dw5-xQ-XHz"; */
"dw5-xQ-XHz.ibExternalAccessibilityDescription" = "选取本地路径";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Learn more about DockSend"; ObjectID = "eVp-Ig-Ka3"; */
"eVp-Ig-Ka3.ibExternalAccessibilityDescription" = "进一步了解 DockSend";

/* Class = "NSButton"; ibShadowedToolTip = "Learn more about DockSend"; ObjectID = "eVp-Ig-Ka3"; */
"eVp-Ig-Ka3.ibShadowedToolTip" = "进一步了解 DockSend";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "nickname"; ObjectID = "eZc-ER-phK"; */
"eZc-ER-phK.ibExternalAccessibilityDescription" = "昵称";

/* Class = "NSTextFieldCell"; placeholderString = "sts.amazonaws.com"; ObjectID = "er7-bx-sa0"; */
"er7-bx-sa0.placeholderString" = "sts.amazonaws.com";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gh5-gI-GWb"; */
"gh5-gI-GWb.title" = "取消";

/* Class = "NSTextFieldCell"; title = "STS Endpoint"; ObjectID = "huv-j5-7Gy"; */
"huv-j5-7Gy.title" = "STS 终结点";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "123ABC"; ObjectID = "jYG-oA-aex"; */
"jYG-oA-aex.ibShadowedIsNilPlaceholder" = "123ABC";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "k6f-uY-atb"; */
"k6f-uY-atb.title" = "存储";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "arn:aws:iam::123456789012:role/demo"; ObjectID = "n6y-zz-8Tz"; */
"n6y-zz-8Tz.ibShadowedIsNilPlaceholder" = "arn:aws:iam::123456789012:role/demo";

/* Class = "NSTextFieldCell"; placeholderString = "us-east-1"; ObjectID = "ppT-yi-NLA"; */
"ppT-yi-NLA.placeholderString" = "us-east-1";

/* Class = "NSMenuItem"; title = "Closest Geographical Endpoint"; ObjectID = "vVg-S0-P5U"; */
"vVg-S0-P5U.title" = "最近的地理终点";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "optional"; ObjectID = "vrd-G6-9z3"; */
"vrd-G6-9z3.ibShadowedIsNilPlaceholder" = "可选";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "User Name"; ObjectID = "wcp-7M-UAO"; */
"wcp-7M-UAO.ibShadowedIsNilPlaceholder" = "用户名";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Role"; ObjectID = "xKi-Go-kyJ"; */
"xKi-Go-kyJ.ibExternalAccessibilityDescription" = "角色";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Untitled Server"; ObjectID = "xnN-cr-Xvl"; */
"xnN-cr-Xvl.ibShadowedIsNilPlaceholder" = "未命名服务器";

/* Class = "NSMenuItem"; title = "Image Picker"; ObjectID = "yMP-tf-9jA"; */
"yMP-tf-9jA.title" = "图像挑选器";

/* Class = "NSTextFieldCell"; ibExternalAccessibilityDescription = "contains secure text"; ObjectID = "yp4-K0-2Js"; */
"yp4-K0-2Js.ibExternalAccessibilityDescription" = "包含安全文本";

/* Class = "NSTextFieldCell"; placeholderString = "key"; ObjectID = "yp4-K0-2Js"; */
"yp4-K0-2Js.placeholderString" = "密钥";
